columns:
  article_id:
    type: bigint
    default: "0"
  article_texte_specifique:
    type: character varying(255)
    default: "''::character varying"
  code_original:
    type: text
  commande_id:
    type: bigint
    default: "0"
  compte_id:
    type: bigint
    default: "0"
  date_reception:
    type: date
  etat_liquidation:
    type: character(1)
    default: "'0'::bpchar"
  etat_livraison:
    type: character(1)
    default: "'0'::bpchar"
  fournisseur_distributeur_id:
    type: bigint
    default: "0"
  ligne_commande:
    type: numeric
    default: "0"
  lpp_id:
    type: bigint
    default: "0"
  montant_commande_ht:
    type: numeric
    default: "0"
  montant_commande_port:
    type: numeric
    default: "0"
  montant_commande_remise:
    type: numeric
    default: "0"
  montant_commande_ttc:
    type: numeric
    default: "0"
  montant_commande_tva:
    type: numeric
    default: "0"
  montant_liquidation_ht:
    type: numeric
    default: "0"
  montant_liquidation_port:
    type: numeric
    default: "0"
  montant_liquidation_remise:
    type: numeric
    default: "0"
  montant_liquidation_ttc:
    type: numeric
    default: "0"
  montant_liquidation_tva:
    type: numeric
    default: "0"
  montant_livraison_ht:
    type: numeric
    default: "0"
  montant_livraison_ttc:
    type: numeric
    default: "0"
  montant_livraison_tva:
    type: numeric
    default: "0"
  multiplicateur_stockage:
    type: numeric
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_lignes_commandes'::regclass)"
  prix_unitaire_approvisionnement:
    type: numeric
    default: "0"
  prix_unitaire_stockage:
    type: numeric
    default: "0"
  quantite_approvisionnement:
    type: numeric
    default: "0"
  quantite_livraison_approvisionnement:
    type: numeric
    default: "0"
  quantite_livraison_stockage:
    type: numeric
    default: "0"
  quantite_stockage:
    type: numeric
    default: "0"
  taux_prorata_tva:
    type: numeric
    default: "0"
  taux_tva:
    type: numeric
    default: "0"
  texte:
    type: character varying(255)
    default: "''::character varying"
  ucd_id:
    type: bigint
    default: "0"
  unite_approvisionnement_id:
    type: bigint
    default: "0"
  unite_fonctionnelle_id:
    type: bigint
constraints:
  p_lignes_commandes_pkey:
    type: PRIMARY KEY
    column: oid
  p_lignes_commandes_ukey:
    type: UNIQUE
    column: code_original
indexes:
  i_lignes_commandes_1:
    column: commande_id
    method: btree
  i_lignes_commandes_2:
    column: article_id
    method: btree
  i_lignes_commandes_3:
    column: compte_id
    method: btree